<?php
/**
 * ****************************************************************************
 * Marquee - MODULE FOR XOOPS
 * Copyright (c) Hervé Thouzard (http://www.herve-thouzard.com)
 * ****************************************************************************
 */

define("_AM_MARQUEE_CONFIG","إعدادات الأشرطة");
define("_AM_MARQUEE_ID","الهوية");
define("_AM_MARQUEE_GENERALSET", "خيارات البرنامج" );
define("_AM_MARQUEE_MODULEADMIN","إدارة البرنامج");
define("_AM_MARQUEE_DIRECTION","الإتجاهات");
define("_AM_MARQUEE_BEHAVIOUR","السلوك");
define("_AM_MARQUEE_STOP","توقف عند وضع الماوس");
define("_AM_MARQUEE_CONTENT","المحتوى");
define("_AM_MARQUEE_EDIT","تحرير");
define("_AM_MARQUEE_DELETE","حذف");
define("_AM_MARQUEE_DIRECTION1","من الشمال لليمين");
define("_AM_MARQUEE_DIRECTION2","من اليمين للشمال");
define("_AM_MARQUEE_DIRECTION3","من أسفل إلى أعلى");
define("_AM_MARQUEE_DIRECTION4","من أعلى إلى أسفل");
define("_AM_MARQUEE_BEHAVIOUR1","scroll");
define("_AM_MARQUEE_BEHAVIOUR2","slide");
define("_AM_MARQUEE_BEHAVIOUR3","alternate");
define("_AM_MARQUEE_ADDMARQUEE","أضف شريط");
define("_AM_MARQUEE_ACTION","الأداء");
define("_AM_MARQUEE_LOOP","تدوير");
define("_AM_MARQUEE_INFINITELOOP","غير محدود");
define("_AM_MARQUEE_ALIGN","اصطفاف");
define("_AM_MARQUEE_ALIGN1","أعلى");
define("_AM_MARQUEE_ALIGN2","أسفل");
define("_AM_MARQUEE_ALIGN3","وسط");
define("_AM_MARQUEE_ADDBUTTON","أضف");
define("_AM_MARQUEE_RESETBUTTON","إعادة تنظيم");
define("_AM_MARQUEE_ERROR_ADD_MARQUEE","خطأ - الحقول المطلوبة لم يتم تعبئتها");
define("_AM_MARQUEE_ADDED_OK","تم إضافة الشريط بنجاح");
define("_AM_MARQUEE_DBUPDATED","تم تحديث قاعدة البيانات بنجاح");
define("_AM_MARQUEE_RUSUREDEL","هل أنت متأكد من أنك تريد حذف هذا المادة؟");
define("_AM_MARQUEE_UPDATE","تحديث");
define("_AM_MARQUEE_BGCOLOR","لون الخلفية <br />(لا تنسى وضع العلامة #<br /> في حالة إختيارك لرمز اللون)");
define("_AM_MARQUEE_WIDTH","العرض (بالبيكسل أو النسبة المئوية)");
define("_AM_MARQUEE_HEIGHT","الإرتفاع (بالبيكسل)");
define("_AM_MARQUEE_SCRAMOUNT","عدد الإلتفاف");
define("_AM_MARQUEE_HSPACE","المساحة الأفقية (بالبيكسل)");
define("_AM_MARQUEE_VSPACE","المساحة الرئسية (بالبيكسل)");
define("_AM_MARQUEE_SCRDELAY","تأخير بين<br />الحركتين بالميليثانية");
define("_AM_MARQUEE_ERROR_MODIFY_DB","يوجد خطأ بينما يتم تحديث قاعدة البيانات");
define("_AM_MARQUEE_SOURCE","مصدر المحتوى");
define("_AM_MARQUEE_SOURCE_FIXED","معالجة النص");

//2.4.8

// About.php
define("_AM_MARQUEE_ABOUT_RELEASEDATE",              "Released: ");
define("_AM_MARQUEE_ABOUT_UPDATEDATE",               "Updated: ");
define("_AM_MARQUEE_ABOUT_AUTHOR",                   "Author: ");
define("_AM_MARQUEE_ABOUT_CREDITS",                  "Credits: ");
define("_AM_MARQUEE_ABOUT_LICENSE",                  "License: ");
define("_AM_MARQUEE_ABOUT_MODULE_STATUS",            "Status: ");
define("_AM_MARQUEE_ABOUT_WEBSITE",                  "Website: ");
define("_AM_MARQUEE_ABOUT_AUTHOR_NAME",              "Author name: ");
define("_AM_MARQUEE_ABOUT_CHANGELOG",                "Change Log");
define("_AM_MARQUEE_ABOUT_MODULE_INFO",              "Module Info");
define("_AM_MARQUEE_ABOUT_AUTHOR_INFO",              "Author Info");
define("_AM_MARQUEE_ABOUT_DESCRIPTION",              "Description: ");

// Configuration
define("_AM_MARQUEE_CONFIG_CHECK","Configuration Check");
define("_AM_MARQUEE_CONFIG_PHP","Minimum PHP required: %s (your version is %s)");
define("_AM_MARQUEE_CONFIG_XOOPS","Minimum XOOPS required:  %s (your version is %s)");

//ModuleAdmin
define('_AM_MODULEADMIN_MISSING','Error: The ModuleAdmin class is missing. Please install the ModuleAdmin Class into /Frameworks (see /docs/readme.txt)');
